Latest 0.4.0
Homepage https://github.com/saketPandhare-Webonise/APICaller
License MIT
Platforms ios 8.0
Dependencies Alamofire
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

APICaller is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'APICaller'

Author

saketPandhare-Webonise, [email protected]

License

APICaller is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "APICaller",
    "version": "0.4.0",
    "summary": "API Handler FOr Swift Using Alamofire",
    "description": "Use this to call APIs in Swift using alamofire",
    "homepage": "https://github.com/saketPandhare-Webonise/APICaller",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "saketPandhare-Webonise": "[email protected]"
    },
    "source": {
        "git": "https://github.com/saketPandhare-Webonise/APICaller.git",
        "tag": "0.4.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "APICaller/Classes/**/*",
    "dependencies": {
        "Alamofire": []
    }
}

Pin It on Pinterest

Share This